000026293 Уточнюйте
Akuvox Дивитись цього бренду 76 товарів

Відеодомофон Akuvox C317A Black

23 960 ₴

Akuvox
Порівняти
Вподобати

Out of stock

Закрити

  • Опис
  • Характеристики
  • Доставка та оплата
  • Відгуки
Опис

Akuvox С317A - стильний і лаконічний мультимедійний інтерком-монітор з діагоналлю 10”, який працює під управлінням ОС Android. Оснащений широким набором функцій: він може працювати в якості внутрішньоквартирної чи внутрішньоофісної інтерком-панелі в парі з під’їздною чи індивідуальною SIP-викличною панеллю Akuvox чи IP-телефонами, а також відтворювати відео з IP-камер.

Повна підтримка стандартного протоколу SIP забезпечує високу якість аудіо і відео дзвінків з виводом трансляції на яскравий і чіткий сенсорний 10” екран. С317A являється одним з небагатьох пристроїв на ринку, які мають функції вбудованої IP-АТС на 100 абонентів. Камера 1 Мп зі світлочутливою матрицею забезпечує високу якість і чіткість зображення навіть в темному приміщенні.

Вбудована ОС Android надає цьому інтерком-монітору неперевершену гнучкість щодо використання сторонніх додатків і впровадженню нових функцій. Наприклад, С317A може бути основною апаратною платформою для запуску оболонок розумного будинку, інформаційних систем і, звісно ж, одночасно виконувати свої прямі функції внутрішнього зв’язку і домофонії в приватних будинках, таунхаусах і житлових комплексах

Ідеальний дизайн робить C317A безумовним фаворитом для інтеграції в найбільш вишукані інтер’єри, а підтримка PoE значно спрощує монтаж.

 

Ключові переваги:

  • ОС Android 6.0

  • Довершений дизайн

  • Компактність і зручність монтажу

  • Екран: 10-дюймовый сенсорний IPS LCD

  • RAM / ROM: 2GB / 8GB, роз’єм для карт пам’яті MicroSD

  • Вбудована 1 Мп камера зі світлочутливою матрицею

  • Висока якість зображення і звуку

  • Підтримка Wi-Fi 2.4 GHz і Bluetooth 4.0

  • Підтримка PoE

  • Можливість з’єднання з іншими SIP пристроями мережі

 

Відео

  • Потік з кодуванням: H.263 и H.264

Аудіо

  • SIP v1 (RFC2543), SIP v2 (RFC3261)

  • Вузькосмугові кодеки: G.711a, G.711μ, G.729

  • Широкосмуговий кодек: G.722

  • DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info

  • Придушення відлуння

  • Активація голосом

  • Генератор комфортного шуму

  • Автоматичне підсилення

Характеристики
Тип встановлення

накладний

Розміри

251 x 182.5 x 29.75 мм

Тип підключення

IP (мережевий)

Діагональ

10 ''

Гарантія

24 місяців

Роздільна здатність екрану

1280 x 800

Матеріал корпусу

пластик

Керування домофоном

Сенсорний екран

Тип матриці

IPS

Розмова з відвідувачем

Гучний зв'язок + трубка

Вбудований блок пам'яті

8 ГБ

Діапазон робочих температур

-10°C ~ +45°C

Мова меню

Англійська, Російська, Українська

Живлення домофона

DC 12V зовнішній БП, PoE

Колір

Чорний

Бренд

Akuvox

Інтерком

Є

Підтримка Wi-Fi

Так

Доставка та оплата
Доставка

Переважна більшість замовлень відправляється в день оформлення замовлення до 15:00. Замовлення, отримані після 15:00 чи у вихідні та святкові дні – будуть відправлені на наступний робочий день.
Термін доставки для більшості замовлень становить 1 робочий день, в деяких випадках цей строк може скласти 2-3 дня.

Доставка "Нова пошта":

у відділення – від 50 грн
Кур'єром Нової пошти по всій Україні – від 85 грн

Нова Пошта у відділення
Безкоштовна доставка від 5 000 ₴
Кур'єр Нова Пошта
За тарифами перевізника
Пачкомати Нова Пошта
За тарифами перевізника
Оплата

Оплата картою Visa, Mastercard – WayForPay

Післяплата "Нова Пошта"

Банківський переказ за реквізитами
Код валюти: UAH
IBAN: UA073220010000026002380028147
Назва компанії: ФОП Гавриляк Надія Іванівна
Назва банку: АТ "УНІВЕРСАЛ БАНК"
Код ЄДРПОУ: 2688112384

Ваше замовлення буде оброблено, одразу як оплата за замовлення надійде на наш розрахунковий рахунок. Будь ласка, вкажіть Ваше ПІБ у призначенні платежу для більш швидкої обробки замовлення.

При отриманні посилки у відділенні компанії або у кур'єра та оплаті ви підписуєте акт прийому-передачі, яким підтверджуєте факт перевірки посилки на відповідність Вашому замовленню, а також погоджуєтесь із зовнішнім виглядом товару, його комплектацією та не маєте претензій до інтернет-магазину та компанії перевізнику.

ПриватБанк, Visa, Mastercard
Відгуки
Відгуки
0
Залишити відгук
Залишити відгук

Ще немає відгуків.

Схожі товари за параметрами
Prev
Next
SKU: 101-150824
Немає відгуків
✓В наявності

Сенсорний екран 10" IPS, слот під microSD карту 256 GB, Wi-Fi, Ethernet, Hands Free, 4 канали (2 AHD/CVBS викликові панелі та 2 AHD/CVBS відеокамери), режим "не турбувати", квадратор, сенсорні кнопки, інтерком, живлення AC 100-240 В/13.5 В. Колір: сріблястий+білий.

14 790 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Кут огляду: 178°
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Країна-виробник: Китай
Кількість камер, що підключаються: 2
SKU: 101-151029
Немає відгуків
✓В наявності

Комплект відеодомофона Arny AVD-7132 white+сhampagne — сучасне рішення для систем безпеки. Ключові характеристики: Кут огляду: 140°.

5 700 ₴
Гарантія: 12 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS, HDCVI, HDTVI
Фокусна відстань: 8 мм
Кут огляду: 140°
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
SKU: 101-151018
Немає відгуків
✓В наявності

Комплект відеодомофону Arny AVD-7432A white+champagne — сучасне рішення для систем безпеки. Ключові характеристики: Кут огляду: 140°; Wi‑Fi: так.

8 170 ₴
Гарантія: 12 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS, HDCVI, HDTVI
Фокусна відстань: 8 мм
Кут огляду: 140°
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
SKU: 101-94744
Немає відгуків
✓В наявності

Екран 7" TFT LCD, Hands Free, 4 канали (2 викличні панелі та 2 відеокамери), сенсорні кнопки управління, механічні кнопки управління, інтерком, автовідповідач, живлення AC 220-240 В. Панель в комплекті. Колір: домофон - чорний, панель - сіра.

4 636 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-150845
Немає відгуків
✓В наявності

Wi-Fi відеодомофон Slinex SL-10N Cloud silver + black з переадресацією виклику — сучасне рішення для систем безпеки. Ключові характеристики: Тип: CVBS; Wi‑Fi: так.

14 790 ₴
Гарантія: 24 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Кількість камер, що підключаються: 2
SKU: 101-151025
Немає відгуків
✓В наявності

Комплект відеодомофона Arny AVD-7132 white+graphite — сучасне рішення для систем безпеки. Ключові характеристики: Кут огляду: 140°.

5 700 ₴
Гарантія: 12 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS, HDCVI, HDTVI
Фокусна відстань: 8 мм
Кут огляду: 140°
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
SKU: 000030303
Немає відгуків
✓В наявності

Комплект відеодомофона Arny AVD-7123 White/Graphite — надійне рішення для систем безпеки.

6 600 ₴
Тип підключення: Аналог (дротовий)
Діагональ: 7 ''
Тип матриці: TFT
Роздільна здатність екрану: 2 Мп
Керування домофоном: Сенсорні кнопки
Розмова з відвідувачем: Гучний зв'язок
Мова меню: Англійська
SKU: 101-94742
Немає відгуків
✓В наявності

Екран 7" TFT LCD, Hands Free, 4 канали (2 викличні панелі та 2 відеокамери), сенсорні кнопки управління, механічні кнопки управління, інтерком, автовідповідач, живлення AC 220-240 В. Панель в комплекті. Колір:

4 636 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-151871
Немає відгуків
✓В наявності

7-дюймовий TFT екран, можливість говорити з відвідувачем по Hands Free, сенсорний екран керування. Можливість підключення 2 панелей викликів. Розміри: 193 123 18 мм; колір: графіт.

3 705 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: Ні
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-79620
Немає відгуків
✓В наявності

Екран 10" IPS, 4 канали (2 викличні панелі та 2 відеокамери), сенсорні кнопки управління, інтерком, microSD до 128ГБ, функція PiP, живлення AC 220-240 В. Колір: чорний.

7 486 ₴
Гарантія: 24 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
Prev
Next
Дивитись всі товари